$(document).ready(function(){
      load(1);
    });

function load(page){
    var q= $("#q").val();
    $("#loader").fadeIn('slow');
    $.ajax({
        url:'php_facturacion_periodica/tabla_contratos.php?action=ajax&page='+page+'&q='+q,
         beforeSend: function(objeto){
         $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
        },
        success:function(data){
          $(".outer_div").html(data).fadeIn('slow');
          $('#loader').html('');
          
        }
    })
}

 $(document).ready(function(){
      loadf(1);
    });

function loadf(page){
    var qf= $("#qf").val();
    $("#loaderf").fadeIn('slow');
    $.ajax({
        url:'php_facturacion_periodica/tabla_facturas.php?action=ajax&page='+page+'&qf='+qf,
         beforeSend: function(objeto){
         $('#loaderf').html('<img src="./img/ajax-loader.gif"> Cargando...');
        },
        success:function(data){
          $(".outer_divf").html(data).fadeIn('slow');
          $('#loaderf').html('');
          
        }
    })
}  